<script setup>
   import { ref, onMounted } from 'vue'
   import VueTailwindDatepicker from "vue-tailwind-datepicker";
   import UserSection from '../components/UserSection.vue'


   const dateValue = defineModel()
   const formatter = ref({
      date: 'YYYY-MM-DD',
      month: 'MMMM',
})
</script>


<template>
   
      <aside id="default-sidebar" class="z-40 h-full bg-slate-100 dark:bg-gray-800" aria-label="Sidebar">
         <UserSection/>
         <div>
            <vue-tailwind-datepicker :formatter="formatter" v-model="dateValue" no-input as-single/>
         </div>
      </aside>
</template>


<style>


</style>